Cgu::GobjWeakHandleError Struct Reference

`#include <gobj_handle.h>`

Inheritance diagram for Cgu::GobjWeakHandleError:

## Public Member Functions

virtual const char * | what () const throw ()

## Member Function Documentation

virtual const char* Cgu::GobjWeakHandleError::what | ( | ) |  | const
throw | ( |
| ) |  |

inline virtual

The documentation for this struct was generated from the following file:

- gobj_handle.h